@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;

}

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%;
	background-color:#f1f8ec;

}

#wrapper{ 
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	width:1024px;
	background-color:#FFFFFF;
	height:545px;
	padding-top:20px;
	text-align:left;
}

#wrapperPortfolio{ 
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	width:1024px;
	background-color:#FFFFFF;
	height:750px;
	padding-top:20px;
	text-align:left;
}

#nav {
	width:650px;
	height:80px;
	margin-left:350px;
	padding-top:50px;
	text-align:left;
	
}

#header{
	width:200px;
	padding-left:20px;
	padding-top:20px;
	float:left;
	height:150px;
}


#header h1 {
	font-size:1.5em;
	color:#333;
	font-weight:normal;
}

img{
border:0px;
}



/*type styles*/
h2{
	font-size:1em;
	color:#333;
	padding-bottom:8px;
}

p{
	font-size:.7em;
	line-height:1.7em;
	color:#000;
}


#content{
	padding-top:20px;
	width:650px;
	min-height:550px;
	float:left;
	margin-left:335px;
	margin-top:-330px;
	margin-bottom: 30px;

}

#footer{
	width:100%;
	height:18px;
	background-color:#FFF;
	clear:both;
	font-size:.6em;
	text-align:center;
	padding-top:25px;
}

.title{
	margin-left:10px;
	border:none;
	width:100px;
	float:left;
}
.titleAbout{
	margin-left:6px;
	margin-top:-25px;
	border:none;
	width:100px;
	float:left;
}
.titleWork{
	margin-left:10px;
	margin-top:-10px;
	border:none;
	width:100px;
}



#resume{
	margin-left:110px;
	margin-top:-45px;
	}
	
#aboutInfo{
	margin-left:355px;
	margin-top:10px;
	width:450px;
}

.aboutImg{
margin-left:-10px;
}

#aboutInfo p{
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#work{
	height:700px;

}

#contact{
	height:500px;
}

#nav input{
	width:110px;
}

#work img {
	border:0;
}

#navWork{
	text-align:center;
	width:250px;
	height:250px;
	float:left;
	margin-bottom:15px;
	margin-left:-160px;
	margin-top:20px;
}

.divider{
	margin-top:15px;
	}
	
/*#contentWork{
	width:650px;
		background-color:#FFCC66;
		margin-left:255px;
	height:700px;

	margin-top:-150px;
	
}*/

#design{
	border:none;

}

#web{

	border:none;
}

#animation{

	border:none;
}

.menuButton {
	margin-right:15px;
	cursor:pointer;
	float:left;
	align:center;
}

.workButton {
	margin-right:15px;
	cursor:pointer;
}


#navigation{
	width: 200px;
	height:200px;
	border:none;
	margin-left:-235px;
	margin-top:230px;
	float:left;
	
}

#navigation_web{
	width: 200px;
	height:200px;
	border:none;
margin-left:-235px;
	margin-top:230px;

	float:left;
}

#navigation_animation{
	width: 200px;
	height:200px;
	border:none;
	margin-left:-235px;
	margin-top:230px;
	float:left;
	}

.buttons{
	float:left;
	margin:5px;
	border:none;
}

#container{
	height:500px;
	width:600px;
	overflow:hidden;
	border:none;
}

#container_web{
	height:500px;
	width:600px;
	overflow:hidden;
	border:none;
}

#container_animation{
	height:500px;
	width:600px;
	overflow:hidden;
	border:none;
}

.widebox{
	width:3000px;

}

.widebox_web{
	width:3000px;

}

.widebox_animation{
	width:3000px;

}


.panels{
	height:500px;
	width:570px;
	margin-bottom:30px;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	background-color:#FFFFFF;
}

.panelsImg{
margin-left:30px;
}

.info{
	float:left;
	width:500px;
	margin-left:35px;
	border:none;
}


.secondaryNav{
	border:none;
	margin-top:5px;
	margin-left:-5px;

}

.info img{
	border:none;
}

.info p {
	font-size:9px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin-left:400px;
	margin-top:-25px;
}

.info h1 {
	font-size:14px;
	line-height:20px;
	color:#a5b442;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin-top:15px;
	font-style:normal;
	font-weight:normal;
}

.info h2 {
	font-size:10px;
	line-height:20px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-style:normal;
	font-weight:normal;
}

#footerAbout{
margin-top:200px;
}
#footerContact{
margin-top:33px;
}
#footerPort{
margin-top:-130px;
}

/* links */

a{
	text-decoration:none;
	color:#4399a7;
}
a:visited{
	color:#4399a7;
}

a:hover{
	color:#a5b442;
}




/* contact form*/




#formcontainer {
	width:0px;
	background-color:#FFFFFF;
	margin-left:250px;
	margin-top:-1px;
	border-style:none;
	border:none;
	text-decoration: none;

	}

#myform {
	margin-left:20px;
		border-style:none;
		border:none;
		text-decoration: none;

}

.warning{
		font-weight:normal;
		font-size:12px;
	color:#4399a7;
}

#formcontainer p {
	font-family:Verdana, Geneva, sans-serif;
	margin:0 0 5px 25px;
	width: 600px;
		color:#4399a7;

}
	
#formcontainer form {
	width:650px;
	margin:15px auto 10px 20px;
	border-style:none;
	border:none;
}
	
#formcontainer form label {
	display:block;
	font-weight:normal;
	color:#4399a7;
	font-size: 12px;
	text-decoration: none;
}
	
#formcontainer formtextarea {
	width:250px;
	height:250px;
}
	
.textInput {
	width:250px;
}

/* Add this style for warning messages */

#formcontainer form .warning {
	font-weight:normal;
	color:#4399a7;
	text-align:center;
}
	
#formcontainer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color:#4399a7;
	text-decoration: none;
}

input.send {
   font-size:14px;
   font-family:Verdana,sans-serif;
   color:#FFFFFF;
   width:70px;
   height:25px;
   background-color:#4399a7;
   border-style:none;
}

